Subject: Fwd: Leave information- Saurav Chakraborty
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 7 Oct 2020 01:15:56 -0700 (MST)

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Oct, 2020, at 23:35, saurav chakraborty168 <[email-masked]> wrote: 

Dear Harpreet, 

As discussed I was diagnosed as COVID positive on 9th September as soon as I got my report I informed Saurabh sir and left for the day. Sir asked me be on leave and said that he would arrange a system for me to work from home. I was given the laptop and started working from 16th September onwards. After completing my quarantine I finally resumed office from 3rd October. 

PFA my covid test reports. 

Regards 
Saurav